Orthocare Admin - Bug #12000

In User Management, the latest users should be displayed at the top of the list. Currently, the latest

users are displayed at the bottom
12/18/2024 04:01 PM - priyanka Sharma

Status: Closed Start date: 12/18/2024
Priority: Normal Due date:
Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
W Microphone off © We have encountered an error in Speech Recognition Service, please try again. Error Code: 1002 wy @
5 | B FlexiServer /' Orthocare / Orthocare V Orthocare WV OrthocareX | ¥/ Orthocare &% Bug#11693 &% Bug #1169 EM FlexiSever - BM FlexiServer - BB FlexiServer - 4 Vv - X
<« C Q8 https://orthocare-admin-portal.netlify.app/dashboard/user-management g @ @ ) & =
o Orthocare English v m‘v
Dashboard
Users Management Q, Search by name, email, age, or code + Add User
& User Management
Symptoms Name Age Code Gender Action Status Assessment
Management
é Amitesh 24 ORT-00016 Male /£ Edit () View Assessments
User Profiling
o
About Us ‘,,‘ Amitesh 23 ORT-00015 Male £ Edit () View Assessments
L
(@ Anish 25 ORT-00014 Male £ Edit [ @) View Assessments
8 Developer 25 ORT-00013 Male £ Edit () View Assessments
1)
& Anish 28 ORT-00006 Male # Edit () View Assessments
Wy
{8} Settings @
TESTING NAME 20 ORT-00005 Male 2 Edit @ ) View Assessments
(=) -
[ Logout
i’. shan 25 ORT-00004 Male £ Edit » View Assessments
~
, = - 7 5 jua it ENG 4:00 PM
.9 am Qe L‘T‘*,BOQ!Q@S@_’EQ;@[?G__ AN R g &
History

#1 - 12/19/2024 11:52 AM - priyanka Sharma
- Assignee changed from Anish Singh to Shan Ul Habib

#2 - 12/19/2024 07:48 PM - Shan Ul Habib

- Status changed from New to Resolved

#3 - 12/23/2024 02:58 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 12/24/2024 11:04 AM - Shan Ul Habib
- File clipboard-202412241033-rr5ne.png added
- File clipboard-202412241033-j9d7y.png added

Verified on deployed build after new user creation.
#5 - 12/24/2024 11:05 AM - Shan Ul Habib
- Status changed from Reopened to Resolved

#6 - 12/27/2024 12:40 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#7 - 12/30/2024 11:12 AM - Shan Ul Habib
got it and fixed.

#8 - 12/30/2024 07:27 PM - Shan Ul Habib

- Status changed from Reopened to Resolved

#9 - 12/31/2024 01:23 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files

clipboard-202412181600-moqgd0.png
clipboard-202412241033-rr5ne.png
clipboard-202412241033-j9d7y.png

04/02/2025

468 KB
175 KB
155 KB

12/18/2024
12/24/2024
12/24/2024

priyanka Sharma
Shan Ul Habib
Shan Ul Habib

/4


http://www.tcpdf.org

